[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.GetSelLength

GetSelLength - returns the length of the current selection

## Declaration

Source position: stdctrls.pp line 328

`protected function TCustomComboBox.GetSelLength: Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .